@import url('https://fonts.googleapis.com/css2?family=Outfit:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

body{
  margin:0;
  padding:0;
  color: #7a0112;
  font-family: "Outfit", sans-serif;
  /* background: #000; */
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
input, textarea, .btn:focus,
.btn:active,
.form-control:focus {
    outline: none !important;
    outline-offset: 0 !important;
    box-shadow: none !important;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
a{
  color: #000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
p{
  padding:0;
  margin:0;
}


* start top head section */

.tophead-section{
  background: linear-gradient(to bottom, #5a4204 12%, #000000 70%);
  position: relative;
  z-index: 9;
}

.top-design{
  align-items:center;
  padding: 12px 40px 12px 40px;
  border-bottom: 1px solid #c8c8c8;
}
.tophead-left1 ul li{
  list-style: none;
  display: inline-block;
  padding: 0 0px 0 10px;
  position:relative;
  text-transform: capitalize;
}
.tophead-left1 ul li:before{
  content:"";
  position:absolute;
  height:100%;
  width:1px;
  right:0;
  background: #e4b984;
}
.tophead-left1 ul li:last-child:before{
  display:none;
}
.tophead-left1 ul li:nth-child(1){
  padding:0 10px 0 0;
}
.tophead-left1 ul li a{
  color: #000000;
  display: block;
  font-weight: 600;
  font-size: 14px;
}
.tophead-left1 ul li a span{
  font-weight: 400;
  text-transform: uppercase;
}
.tophead-left1 ul li a span svg{
  fill: #d28f3b;
  height: 21px;
  width: 13px;
  animation:2s blk ease-in infinite;
}
@keyframes blk{
  10%{opacity:0%};
  100%{opacity:100%;}
}
.tophead-center1{
}
.qodef-text-marquee .qodef-m-content {
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: .05em;
  line-height: 1em;
  overflow: hidden;
  white-space: nowrap
}

.qodef--init.qodef-direction--left.qodef-text-marquee .qodef-m-content-inner {
  animation: qode-text-marquee-left var(--qode-marquee-duration,25s) linear infinite
}
@keyframes qode-text-marquee-left {
  0% {
      transform: translateX(0)
  }

  100% {
      transform: translateX(-100%)
  }
}

.qodef-text-marquee [class*=qodef-m-text] {
  align-items: center;
  display: inline-flex;
  color: #000000;
  padding: 0 1px;
}
.qodef-text-marquee [class*=qodef-m-text] em{
  font-style: normal;
  background: #dcb898;
  padding: 5px 10px 3px;
  color: #ffffff;
  font-size: 14px;
  display: inline-block;
  border-radius: 30px;
  margin: 0 10px 0 11px;
}
.qodef-text-marquee .qodef-m-separator {
  position: relative;
  fill: currentColor;
  display: inline-flex;
  padding: 0 15px 0 13px;
  color: #eaa142;
  animation:2s blk ease-in infinite;
}
.qodef-text-marquee .qodef-m-separator  svg{
  height: 14px;
  width: 14px;
}







.tophead-right1 ul{
  display: flex;
  justify-content: end;
  align-items: center;
}

.tophead-right1 ul li{
  display: block;
  font-weight: 400;
  text-align: right;
  color: #000000;
  padding: 0;
  list-style: none;
  font-size: 16px;
  text-transform: uppercase;
}
.tophead-right1 li span{
  color: #ffb000;
  padding: 0 3px 0 0;
}
.tophead-right1 li span .bi{
}
.review-no{
  width: 74px;
  height: 37px;
  background: #B8966D;
  font-weight: 600;
  color:#fff;
  font-size: 19px;
  margin: 0 0 0 0px;
  display: inline-block;
  position: relative;
  transition: all .2s linear;
  text-align: center;
  line-height: 36px;
}
.review-no:before{
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: -20px;
  border-left: 37px solid #B8966D;
  border-right: 37px solid #B8966D;
  border-bottom: 20px solid transparent;
  transition: all .2s linear;
  background: #ffff;
}

/* end top head section*/

/* start head section*/

.head-design{
  padding: 5px 0 6px;
}
.head-left1 img{
  height: 110px;
}


.head-center1{
  padding: 0 0px 0 0px;
  margin: 0;
}
.head-center2{
  padding: 0;
}
.head-right1{
  margin: 0;
}
.head-right1 a{
  font-weight: 500;
  padding: 10px 23px;
  font-size: 18px;
  display: block;
  text-transform: capitalize;
  margin: 0 auto;
  width: fit-content;
  border-radius: 10px;
  background: linear-gradient(135deg, #F7E8D3 0%, #D8B27A 100%);
  color: #5A3E1B;
  border: 1px solid #D8B27A;
}
.head-right1 a svg{
  height: 0.9rem;
  width: 0.9rem;
  color: #ffffff;
}
.navbar-toggler{
    margin: -60px 0px 0 auto !important;
    border: 0;
    padding: 0;
    display: block;
    height: 42px;
    width: 40px;
}
.toggle-icon{
  height: 2px;
  margin: 1px 0 7px;
  padding: 0 0px;
  width:100%;
  background: #4f2d00;
  display: block;
}
.navbar-toggler:focus{box-shadow:none;}

/* end head section*/



/* Start navigation section  */

.navbar ul  li{
  padding: 0 26px;
  text-transform:capitalize;
  font-size:15px;
}
.navbar ul  li svg{
   fill:#eaa142;
}
.navbar ul  li a{
  color: #000000;
  padding: 0px 0px !important;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 15px;
  display: inline-block;
}
.head-mid{
  justify-content:center;
  er; */
  align-items: center;
  align-items: center;
}



.nav-link:focus, .nav-link:hover {
    color: #B8966D;
}
.fixed-top {
  position: fixed;
  top: 0;
  padding: 3px 30px 3px;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 1030;
  height: auto;
  background: #fff;
  box-shadow: 2px 4px 9px #a2a2a23d;
}
.fixed-top .head-left1 img{height: 75px;}
.fixed-top .head-left1{margin:0;}
.navbar{
  
border-radius: 0;
  
border: 0;
}
/* end naviagtion section */


/* start header image section  */

.header-section{
  padding: 0px 0 0px;
  position: relative;
}
@keyframes heroZoom{

    from{
        transform:scale(1);
    }

    to{
        transform:scale(1.06);
    }

}
.slide-1{
  width: 50%;
  height: 70%;
  text-align: left;
  padding: 61px 60px 60px;
  background: rgb(0 0 0 / 87%);
  background: linear-gradient(90deg, rgba(8, 8, 8, .88) 0%, rgb(25 20 15 / 92%) 40%, rgb(184 150 109 / 33%) 100%);
  position: absolute;
  top: 72px;
  z-index: 9;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
   span{
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 13px 60px;
    display: inline-block;
  }
  p{
    font-size: 16px;
    line-height: 32px;
    padding: 0px 0 20px 0;
    margin:0;
    font-weight: 300;
    color: #e6e6e6;
  }
  strong{
    font-size: 68px;
    color: #efefef;
    margin: 0;
    font-weight: 600;
    font-family: "Playfair Display", serif;
    text-transform: capitalize;
    display: block;
    padding: 0px 0 0 0;
  }
  strong em{
    color: #dcb898;
    text-align: right;
    display: block;
    margin: -15px 0 0;
  }
  a{
    padding: 11px 20px;
    text-transform: capitalize;
    display: inline-block;
    border-radius: 8px;
    width: fit-content;
    margin: 0px 6px 0;
    font-weight: 500;
    background: linear-gradient(135deg, #F7E8D3 0%, #D8B27A 100%);
    color: #5A3E1B;
    border: 1px solid #D8B27A;
  }
  ul li{
    display:inline-block;
    padding: 0px 20px 0px 13px;
    position:relative;
    color: #ffecd5;
  }

}
.slide-1 ul li:before{
  content:"";
  background: #b86400;
  height: 7px;
  width: 7px;
  position:absolute;
  left: 0px;
  border-radius: 2px;
  top: 10px;
}
.slide-1 a:hover{
  box-shadow: 0 0 14px 0px #dcb898a6;
  color: #fff;
  background: linear-gradient(135deg,#B8966D,#8F6B43);
}

.carousel-control-next, .carousel-control-prev{
  opacity:2;
}
.slide-btn b{
  display: inline-block;
  height: 48px;
  width: 35px;
  background: #ffffff3b;
  margin: 0 0  0;
  z-index: 99999;
}
.slide-btn b span{
  margin: 11px 0px 0 -5px;
  height: 26px;
  filter: brightness(0) invert(2);
}

.carousel-control-next{
  justify-content: right;
  right: 0px;
}
.carousel-control-prev{
  justify-content: start;
}


/* end header image sectiuon */


/* END HEADER SECTION */

.card-design {
  padding: 60px 0 0 0px;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  strong{
    display:block;
    text-transform: uppercase;
    font-size:15px;
    position: relative;
    letter-spacing: 2px;
    font-weight:400;
    background: linear-gradient(
    90deg,
    #f7e7b7 0%,
    #d4af37 35%,
    #fff2c7 55%,
    #b8860b 100%
    );
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    text-shadow: 0 0 18px rgba(212,175,55,0.25);
    margin: 0 0 25px 0;
  }
  li{
    list-style:none;
    position: relative;
    width: 32.33%;
    display:inline-block;
    padding: 14px 10px 14px 10px;
  }
  li  svg{
    height: 40px;
    width: 40px;
    fill: #802e4600;
  }
  li p{
    list-style:none;
    font-weight: 600;
    border-radius: 19px;
    position: relative;
    color: #000;
    text-align: center;
    margin: 10px 0;
    padding: 24px 30px 24px 30px;
    background: linear-gradient(90deg, #fff2e6, #fff3e8);
    box-shadow: 0 0 12px rgba(212, 175, 55, 0.5);
    font-size: 20px;
  }
   li p img{height: 43px;}
   
}

.card-design strong:before{
  left:0;
  content:"";
  position:absolute;
  background: linear-gradient(45deg, #ebba55, #ebba5554, transparent, transparent);
  height: 1px;
  width: 100%;
  bottom: -4px;
}




/* start brand logo section  */

.brandlogo-section{
  padding: 80px 0 40px;
}
.brand-heading p{
  font-size: 43px;
  color: #1d1d1d;
  margin: 0;
  font-weight: 600;
  text-transform: capitalize;
  display: block;
  padding: 0px 0 6px 0;
  position: relative;
}
.brand-heading p:before{
  content:"";
  position:absolute;
  height: 1px;
  width: 20%;
  background: #b58762;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 3px;
}
.brand-heading p:after{
  content:"";
  position:absolute;
  height: 2px;
  width: 7%;
  background: #000000;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 3px;
}
.brand-heading aside 
 {
    color: #595959;
    display: block;
    padding: 12px 0 50px 0;
    font-size: 17px;
    text-transform: capitalize;
}
.design-services{
  color: #fff;
  margin: 0 auto;
}
.services-header1{
  /* border: 1px solid #000; */
  margin: 20px 0;
}
.owl-carousel .owl-item img{
  margin: 0 auto;
  width: 95%;
  filter: grayscale(1);
}
.owl-carousel .owl-item:hover img{
  filter: grayscale(0);
}
.owl-nav{
  position:relative;
  color: #000000;
  font-size: 30px;
}
.owl-prev {
  color: #000000 !important;!i;!;
  top: -34px;
  height: 31px;
  line-height: 24px !important;
  width: 31px;
  background: #dfdfdf !important;
  position:absolute;
  left:0;
  border-radius: 80px;
}
.owl-next{
  color: #000000 !important;
  top: -34px;
  height: 31px;
  line-height: 24px !important;
  width: 31px;
  background: #dfdfdf !important;
  position:absolute;
  right:0;
  border-radius: 80px;
}
.owl-dots{display:none;}
.pt-msg p{
  color: #292929;
  text-transform: uppercase;
  text-align:center;
  font-size: 24px;
  font-weight: 500;
  line-height: 46px;
}
.pt-msg span{
  color: #a90000;
  text-align:center;
  font-style: italic;
  font-size: 17px;
  font-weight: 600;
}
.brand-heading strong{
  color:#222;
  font-size: 43px;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
}

/* end brand logo section */



/* start who we are section */

.whoweare-section{
   padding: 70px 0 80px;
   position: relative;
}
.whoweare-section:before{
  content:"";
  position: absolute;
  left: 0;
  top: 40px;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(../images/map_bg.png) center;
  opacity: .7;
  background-repeat: repeat;
}
.whoweare-left1{padding: 0 0px 0 0px;position: relative;}

.whoweare-left2 img{
    box-shadow: 0px 10px 14px 0px rgb(190 190 190 / 62%);
    position: relative;
    z-index: 10;
    border-radius: 14px;
}

.whoweare-right2{
  padding: 0 0px 0 40px;
}
.bottom-about .whoweare-right2{
  padding: 0 50px 0 0px;
}
.heading-aboutus h1 {
  font-family: "Playfair Display", serif;
  display: block;
  font-weight: 700;
  line-height: 70px;
  padding: 0 0 0px 0;
  color: #1e1d2f;
  font-size: 56px;
}
.heading-aboutus h1 a{
  color: #000000;
}
.heading-aboutus p{
  font-weight: 500;
  padding: 7px 23px;
  font-size: 18px;
  display: inline-block;
  text-transform: capitalize;
  margin: 0 auto;
  border-radius: 10px;
  background: linear-gradient(135deg, #F7E8D3 0%, #D8B27A 100%);
  color: #5A3E1B;
  border: 1px solid #D8B27A;
}
.content-aboutus  ul{
  padding: 10px 0 20px 0;
  margin:0;
  list-style:none;
}
.content-aboutus ul li{
  color: #1f1f1f;
  padding: 5px 0 5px 19px;
  font-size: 16px;
  display: inline-block;
  position:relative;
  margin: 0 10px 0 0px;
}
.content-aboutus  li:before{
  position:absolute;
  color: #86581d;
  top: -10px;
  left: -6px;
  font-size: 40px;
  content: "\1808";
  font-family: 'Glyphicons Halflings';
}
.content-aboutus span{
   margin: 20px 0 0;
   font-size: 14px;
   display: block;
   line-height: 22px;
   font-weight: 600;
   letter-spacing: 2px;
   color: #e3af5f;
   text-transform: uppercase;
}
.content-aboutus i{
   display: block;
   z-index: 9;
   padding: 6px 0 0 0;
   text-align: center;
   position: relative;
   width: fit-content;
}
.content-aboutus i svg{
  fill:#e3af5f;
  height: 30px;
  width: 30px;
  margin: 0px 0 0px;
}
.content-aboutus i em{
  height:1px;
  width:60px;
  display:inline-block;
  background:#e4b265;
}

.content-aboutus{
  padding: 0px 0 0 0;
}
.content-aboutus p{
  color: #737373;
  line-height: 31px;
  text-align: justify;
  padding: 9px 0 0 0;
}
.content-aboutus p strong{
  font-weight: 600;
  color: #292929;
}
.content-aboutus h2,h3,h4,h5,h6{
  font-size: 22px;
  font-weight: 800;
  padding: 0 0 0px 0px;
  color: #804917;
  width: fit-content;
  margin: 17px 0 0px 0;
  text-transform: capitalize;
}
/* end who we are section */


/* start what services you want section */

.services-section{
  padding: 70px 0 90px;
  background: #fff8f1;
}
.services-heading strong{
  font-family: "Playfair Display", serif;
  font-weight: 700;
  line-height: 70px;
  display: block;
  padding: 0 0 13px 0;
  position: relative;
  text-align: center;
  color: #000000;
  font-size: 56px;
  text-transform: capitalize;
}
.services-heading strong:before{
  content:"";
  position:absolute;
  height: 1px;
  width: 20%;
  background: #b58762;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 3px;
}
.services-heading strong:after{
  content:"";
  position:absolute;
  height: 2px;
  width: 7%;
  background: #000000;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 3px;
}
.services-heading p{
  color: #595959;
  display: block;
  padding: 12px 0 30px 0;
  font-size: 16px;
}
.services-type1{
  padding:10px;
}
.services-type2 a{
  box-shadow: 0 5px 10px rgba(0,0,0,.08);
  transition:0.6s ease-in;
  border-radius: 20px;
  text-align: center;
  background: #fff;
  overflow:hidden;
  border:1px solid #af763d00;
  padding: 34px 23px;
}
.services-type2 a span{
  display: block;
  font-size: 23px;
  color: #88542d;
  text-align: center;
  font-weight: 600;
  border-radius: 30px;
  text-transform: capitalize;
  padding: 0;
}
.services-type2 a img{
  border-radius:30px 30px 0 0;
  transition:0.6s ease-in;
}
.services-type2 a p{
  line-height: 24px;
  font-size: 15px;
  color: #232323;
}
.services-type2 a ul{
  padding: 0px 0px 20px 20px;
  margin:0;
  list-style:none;
}
.services-type2 a ul li{
  text-align:left;
  padding: 0px 0px 0px 29px;
  color: #3e3e3e;
  position:relative;
  margin: 10px 0 10px;
  font-size: 15px;
  font-weight: 400;
}
.services-type2 a ul li:before{
  position: absolute;
  background: #e6e6e600 30%;
  top: -4px;
  left: 0px;
  color: #474242;
  font-weight: 600;
  content: "\279f";
  font-size: 20px;
  font-family: 'Glyphicons Halflings';
}
.services-type2:hover a{
  box-shadow:0 25px 60px rgba(0,0,0,.15);
  border:1px solid #af763d52;
  transform: translateY(-10px);

}
.services-type2:hover a img{
  transform:scale(1.1);
}

/* end what services you want section */

/* start why us section*/

.whyus-section{
  background: #060403;
  padding: 30px 0 70px;
}
.whyus1{
  width:20%;
  text-align: center;
}
.whyus2 strong{
  padding: 0px 0 0px 0;
  margin: 0;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  color: #dcb898;
  text-transform: capitalize;
}
.whyus2 p{
  padding: 0;
  text-align: center;
  margin: 0;
  font-weight: 600;
  line-height: normal;
  font-size: 64px;
  font-style: italic;
  color: #ffffff;
  font-family: "Playfair Display", serif;
  text-transform: capitalize;
}
/* end why us section*/

/* start gallery section */

.gallery-section{
  padding: 90px 0 70px;
}
.gallery-1{
  padding: 5px 5px 1px 0px;
}
.gallery-2{
  padding: 0;
}
.gallery-mid{
  padding: 0px 0 0;
}
.gallery-mid:nth-child(2){
  padding-top: 5px;
}
.gallery-mid img{
  height:254px;
}
/* start gallery section */

/* start why podcast us section  */

.podcast{
  padding: 60px 0 60px;
}
.image-podcastus1{
  padding: 0;
}
.image-podcastus2{
  z-index: 9;
  position:relative;
  padding: 0px 0px 0 0;
}

.image-podcastus2 img{
  display: block;
  margin: 0 0 0 auto;
}
.text-podcast1{
  padding: 0 40px 0 0px;
  text-align: left;
}
.text-podcastus1{
  padding: 0px 20px 0 0px;
}
.text-podcastus2{
}

.choose-heading strong{
  color: #000000;
  font-size: 59px;
  font-weight: 500;
  font-family: "Playfair Display", serif;
  text-transform: capitalize;
  display: block;
}
.choose-heading p{
  font-size: 18px;
  background: #bf8f67;
  padding: 3px 19px 3px;
  color: #000000;
  border-radius: 50px;
  font-weight: 600;
  display: inline-block;
  text-transform: capitalize;
  background: linear-gradient(135deg, #F7E8D3 0%, #D8B27A 100%);
  color: #5A3E1B;
  border: 1px solid #D8B27A;
}
.podcast-content{
  padding: 7px 0 0 0;
}
.choose-content p{
  color: #323232;
  font-size: 16px;
  line-height: 31px;
  padding: 0px 0 0;
  text-align: justify;
}
.choose-content p strong{
  font-weight: 700;
}
.list-choose ul{
  text-align: left;
  background: #fff;
  margin: 15px 0 0;
  padding: 2px 0;
  border-left: 3px solid #bc8d63;
  list-style: none;
}
.list-choose ul li{
  display: block;
  font-size: 15px;
  position:relative;
  color: #000;
  font-weight: 400;
  text-transform: capitalize;
  margin: 15px 0px 14px 0px;
  padding: 0 0  0 30px;
}
.list-choose ul li:before{
  content: "";
  height: 7px;
  width: 7px;
  background: #9d7c5f;
  position:absolute;
  border-radius: 0px;
  left: 10px;
  top: 8px;
}
.list-choose a{
  background: linear-gradient(45deg, #ae7f59, #dcb898);
  color: #000000;
  padding: 11px 30px;
  font-size: 19px;
  text-transform: capitalize;
  display: block;
  border-radius: 8px;
  width: fit-content;
  margin: 20px 0 0 0;
  font-weight: 500;
  background: linear-gradient(135deg, #F7E8D3 0%, #D8B27A 100%);
  color: #5A3E1B;
  border: 1px solid #D8B27A;
  }
/* end why podcast us section */
/* start contact details sections */

.contact-details-section{
  padding: 80px 0 50px;
}
.design-contact{

}
.talk-business p{
  text-align: center;
  color: #000000;
  font-style: italic;
  padding: 40px 0 0;
  font-size: 48px;
  font-weight: 500;
  font-family: "Playfair Display", serif;
  display: block;
}
.contact-details1{
  padding: 0px 0 0 0px;
  border-right: 1px solid #cacaca;
}
.contact-details1:last-child{border:0}
.contact-details2{
  padding: 0 20px 20px 20px;
  border-bottom: 1px solid #cacaca;
}
.contact-details2 p{
  color: #000000;
  display: block;
  font-size: 20px;
  font-weight: 700;
  width: fit-content;
  margin: 0 0 0px;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0 10px 1px 4px;
  position:relative;
}
.contact-details2 p:before{
  content:"";
  position:absolute;
  height: 4%;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #bc8d63;
}
.contact-details2 aside{
  width: 65%;
  text-align: left;
}
.contact-details2 i{
  display:block;
}
.contact-details2 aside i a{
  font-style:normal;
  display: block;
  padding: 4px 0 0;
  font-size: 17px;
}
.contact-details2 span{
  width: 35%;
  display:block;
}
.contact-details2 span iframe{
  width:100%;
  height: 100px;
  line-height: normal;
}

/* end contact details section */

/* start testimonials section  */


.testimonials-section{
  padding: 40px 0 110px;
  background: #f0f0f0;
}
.heading-services strong{
  font-size: 14px;
  display: block;
  padding: 0px 0 6px 0;
  font-weight: 600;
  letter-spacing: 2px;
  color: #6a6560;
  text-transform: uppercase;
}
.heading-services span{
    font-family: "Playfair Display", serif;
    display: block;
    font-weight: 700;
    line-height: 70px;
    text-transform: capitalize;
    padding: 0 0 0px 0;
    color: #232323;
    font-size: 56px;
}


.testimonials-right{position: relative;z-index: 9;}

.client-1{
  padding: 30px 10px 10px;
}
.client-2{
  text-align: center;
  padding: 25px 20px 25px;
  overflow: hidden;
  background: #f9f9f9;
  border: 1px solid #eee;
  border-radius: 10px;
  transition: all .3s ease-in-out;
  box-shadow: 2px 4px 11px #0000000f;
}
.client-2 span{display: block;}
.client-2 span svg{
  height:40px;
  width:40px;
  fill:#e3af5f;
}
.client-2 i{
  position:absolute;
  right: -0px;
  color: #fff;
  height:100px;
  background: #2c1b0b;
  width:100px;
  border-radius: 0% 0px 0px 100%;
  top: -30px;
}
.client-2 i .bi{
  height: 34px;
  width: 34px;
  color: #ffd080;
  margin: 46px 0px 0px 30px;
}

.client-2 p{
  text-align: center;
  color: #1a1a1a;
  font-size: 15px;
  font-weight: 400;
  line-height: 31px;
  padding: 9px 0 0 0;
}
.client-2 img{
  border-radius: 50% !important;
  margin: 0 auto 7px;
  width: 110px !important;
  
  : -8px;
  : 1px
  solid #eee;
  background: #fff;
  box-shadow: 0px 10px 24px 0px rgba(0, 0, 0, .09);
}
.owl-carousel .owl-item img{
  padding:10px;
  border-radius:20px;
}
.client-2 strong{
  position:relative;
  padding: 9px 0 0px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  color: #000000;
  margin: 10px 0 0 0;
  display: block;
  border-top: 1px solid #e2e2e2;
}
.client-2 aside svg{
  fill: #f8b50b;
  height:30px;
  width: 100px;
}
.client-2 strong em{
  font-style: normal;
  text-transform: uppercase;
  color: #424242;
  display: block;
  padding: 5px 0 0;
  margin: 0;
  font-size: 13px;
}

.owl-nav{
  transition:0.4s ease-in;
}
.owl-nav, .owl-dots{
  display:none;
}
.client-testimonials2:hover .owl-nav{
  display:block;
}

/* end testimonials section  */


/* start footer section  */

.footer{
  position: relative;
  padding: 80px 0 50px;
  z-index: 9;
  background: #000;
  border-bottom: 1px solid #0e0e0e;
  background-size: cover;
}
.logo-footer img{
  height: 170px;
}
.con{
  border-top: 1px solid #0e0e0e;
  padding: 13px 0px;
  margin: 20px 0 0;
}
.footer-left1{
  padding: 0;
}
.footer-contact{margin: 20px 0 0;padding: 10px 0 0 0;}

.footercontact-left1{
  padding: 0 0px 0 10px;
}
.footercontact-right1{padding: 0 0px 0 0px;}
.footercontact-right2 ul li b{
  font-weight: 400;
  display: block;
}
.footer-right1{
  padding: 0 20px 0 0px;
}
.footer-right2{
  padding: 0px 0 0 0px;
}
.footer-right2 strong{
  font-size: 20px;
  display: block;
  padding: 0px 0 3px;
  width:fit-content;
  margin: 0 auto 14px 0;
  border-bottom: 1px solid #fbfbfb;
  color: #dbb797;
  font-weight: 500;
}
.footer-line strong{
  font-weight: 600;
  color: #dbb797;
  text-transform: capitalize;
  font-size: 19px;
  padding: 0 10px 0px 2px;
  margin: 0 0 17px;
  display: block;
  border-bottom: 1px solid #fbfbfb;
  text-align: left;
  width: fit-content;
}
.footer-line ul li{
  list-style: none;
  padding: 0px 0px 0px 25px;
  margin: 13px 0 14px;
  font-size: 16px;
  text-align: left;
  color: #fff;
  text-transform: capitalize;
  position:relative;
}
.footer-line li a{
  color: #bfbfbf;
  display: block;
  text-align: left;
}
.footer-line ul li:before {
  position: absolute;
  color: #ecb27e;
  top: -3px;
  text-align: center;
  left: 0;
  font-size: 35px;
  content: "\1808";
  line-height: normal;
  font-family: 'Glyphicons Halflings';
  border-radius: 50%;
}
.footer-line ol li{
  list-style: none;
  padding: 0px 0px 0px 0px;
  margin: 13px 0 14px;
  font-size: 16px;
  text-align: left;
  color: #fff;
  text-transform: capitalize;
  position:relative;
}
.footer-line ol li span{
  color: #d3a785;
}
.footer-line ol li aside{
  font-size: 15px;
  line-height: 23px;
  padding: 5px 0 0;
}
.footer-line ol li span svg{
  height: 20px;
  width: 20px;
  stroke: #fff;
}
.footer-line ol li span svg path{
  stroke: #c5936a;
}
.footer-line ol li span svg circle{
  stroke: #c5936a;
}
.phone-footer a{
  color: #fff;
  font-size: 24px;
  text-align: left;
}
.phone-footer a svg{
  height: 27px;
  width: 26px;
  margin: 0 8px 4px 0px;
  fill: red;
}
.phone-footer a svg path{
  fill:#b8916e;
}

.location-footer a{
  color: #d3d3d3;
  font-size: 16px;
  text-transform: capitalize;
  display: inline-block;
  padding: 0px 15px 0;
}
.footer-right2 p{
  color: #d1d1d1;
  line-height:30px;
  font-size: 15px;
  text-align: left;
}
.footer-right2 a{
  font-weight: 500;
  padding: 7px 13px;
  font-size: 18px;
  display: block;
  text-transform: capitalize;
  margin: 12px auto 0 0;
  width: fit-content;
  border-radius: 10px;
  background: linear-gradient(135deg, #F7E8D3 0%, #D8B27A 100%);
  color: #5A3E1B;
  border: 1px solid #D8B27A;
}
.copy-right{
  background: #000000;
}
.copy-right p {
  color: #989898;
  text-align: left;
  font-weight: 400;
  font-size: 14px;
  display: block;
}
/* end footer section*/


/* fixed social*/

.social{
    position: fixed;
    top: 40%;
    z-index: 99;
    right: 0;
}
.social ul{
 list-style: none;
 transform: translateX(120px);
}
.social ul li{
  display: block;
  margin: 5px;
  text-align: left;
  transition: all 1s;
}
.social ul li a{
  color: #fff;
  font-size: 16px;
  display:block;
  width: 158px;
  padding: 10px;
  border-radius:  30px 0 0 30px;
  background: rgb(66 103 178);
  text-transform: capitalize;
  text-decoration: none;
}
.social ul li:nth-child(2) a{
  background:linear-gradient(115deg, rgb(249, 206, 52), rgb(238, 42, 123), rgb(98, 40, 215));
}
.social ul li:nth-child(4) a{
  background: rgb(205 10 0);
}
.social ul li:hover{
  transform: translateX(-110px);
}
.social li a span{
  text-align: center;
  color: #996423;
  margin-right: 5px;
  background: #fff;
  border-radius: 50%;
  width: 27px;
  line-height: 21px;
  display:inline-block;
  height: 27px;
  font-size: 20px;
  transform: rotate(0deg);
}
.social ul li .bi{
  height: 0.9rem;
  fill:#4267b2;
  width: 0.9rem;
}
.social ul li:hover .bi{
  transform: rotate(360deg);
  transition: all 1s;
}
.social ul li:nth-child(2) a .bi{

  fill: rgb(238, 42, 123);
}
.social ul li:nth-child(4) a .bi{
  fill: rgb(205 10 0);
}
.social ul li:hover{
  transform: translateX(-110px);
}

/* start bread crumb section  */

.breadcrumb-section{
  background: radial-gradient(black, #000000);
  position:relative;
  padding: 40px 0 40px;
  margin: 0px 0 0;
  z-index: 9;
}

.breadcrumb-section:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  background: url(../images/header-image.jpg) no-repeat;
  background-size: cover;
  z-index: -9;
  opacity: 18%;
}
.first-item {
  font-size: 46px;
  font-family: "Playfair Display", serif;
  text-transform: capitalize;
  font-style: italic;
  margin: 0;
  font-weight: 600;
  padding: 0 0 9px 0;
}
.first-item a {
  color: #ffffff;
  display: block;
}
 .separator {
  font-size: 18px;
  padding: 0 4px;
  color: #000000;
}
.breadcrumb-section .last-item {
  font-weight: 500;
  font-size: 18px;
  display: block;
  text-transform: capitalize;
  margin: 0 auto;
  width: fit-content;
  border-radius: 10px;
  background: linear-gradient(135deg, #F7E8D3 0%, #D8B27A 100%);
  border: 1px solid #D8B27A;
  height: 50px;
  line-height: 44px;
  width: 60px;
  box-shadow: 0px 0px 6px 5px #e7cca46b;
}
.breadcrumb-section .last-item svg, .breadcrumb-section .last-item svg path{
  height:20px;
  width:20px;
  fill: #5A3E1B;
}
/* end bread crumb section  */



/*====================================================
          START GET IN TOUCH CSS 
======================================================*/

.getintouch{
  position:relative;
  z-index: 9;
}
.getintouch:before{
  height:100%;
  width:100%;
  top:0;
  left:0;
  right:0;
  position:absolute;
  content:"";
  z-index: -9;
}
.design-contact{
  justify-content: center;
  align-items: center;
}
.heading-form aside{
  color: #010101;
  font-size: 59px;
  margin: 0 auto;
  font-weight: 600;
  width: fit-content;
  position: relative;
  text-transform: capitalize;
  display: block;
  }
.getin-left1{
  padding: 0;
}
.getin-left2{
  border-radius: 10px;
  background: #fff2df;
  padding: 30px 20px;
  margin: 70px 0 0;
}
.contac-rr {
  padding: 0 0 20px 0;
  margin: 0;
  text-align: left;
}
.form-group1 {
   padding: 7px 20px;
   text-align: center;
   margin: 7px 0px 9px;
   position: relative;
}
.form-group1 label{
  text-align: left;
  font-weight: 600;
  display: block;
  padding: 0 0 4px 0;
  font-size: 14px;
  text-transform: capitalize;
}
input.form-control1 {
   color: #000000;
}

.form-control1 {
  height: 50px;
  background-color: #ffffff00;
  border-radius: 0px;
  border: 0;
  border-bottom: 1px solid #4b4b4b;
  color: #000000;
  display: block;
  width: 100%;
  padding: 19px 14px 17px 14px;
  font-size: 15px;
  font-weight: 400;
}
textarea.form-control1 {
  height: 100px;
}

.form-group1 span{
  margin: 0;
}


.btn-group{
  padding: 16px 0 0px 20px;
  display: inline-block;
  margin: 0;
  text-align: left;
}
.btn-group>.btn{
  font-weight: 500;
  padding: 10px 23px;
  font-size: 18px;
  display: block;
  text-transform: capitalize;
  margin: 0 auto;
  width: fit-content;
  border-radius: 10px;
  background: linear-gradient(135deg, #cb9d79 0%, #f4cb8e 100%);
  color: #5A3E1B;
  border: 1px solid #D8B27A;
}

.form-group1  .place::-webkit-input-placeholder{
  color: #000000;
  font-size:15px;
  font-weight:400;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.btn:active:focus, .btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}

.contact-details{
  background: #fff;
  padding: 50px 0 30px;
}
.getin-contact p{
  font-weight: 600;
  padding: 0;
  font-size: 21px;
  letter-spacing: 0px;
  color: #000000;
}
.getin-contact 1small{
  color: #77604d;
}
.getin-contact1 a span{
  border-radius: 100%;
  height: 40px;
  width: 40px;
  color: #a80000;
  top: -7px;
  left: 0;
  text-align: center;
  line-height: 45px;
  background: #e8b55f;
  position: absolute;
  display: block;
}
.getin-contact1 a{
  color: #353535;
  text-transform: capitalize;
  display: inline-block;
  padding: 0px 0 0px 50px;
  font-size: 17px;
  position: relative;
  font-weight: 600;
  margin: 0 0 15px;
}
.getin-contact:before{
  content:"";
  position:absolute;
  height:100%;
  width:1px;
  background: #e8b55f;
  top: 0;
  right: 0;
}
.getin-contact a .bi{
  height: 1.3rem;
  margin: 0 0px 0 0px;
  width: 1.3rem;
  fill: #2c1b0b;
}
.getin-contact:last-child .getin-contact1 p, .getin-contact:nth-child(2) .getin-contact1 p{
  font-size: 14px;
}

.getin-contact{
  
padding: 0 60px;
}
.getin-contact:last-child:before{display:none;}
/*====================================================
          END GET IN TOUCH CSS 
======================================================*/




/*start media query*/

@media (max-width: 767px){
  body{text-align: center;}
  .slide-1 strong {font-size: 48px;display: inline-flex;padding: 0px 0px 0 0px;}
  .head-right1{display:none;}
  .top-design {padding: 12px 15px 12px 15px;}
  .tophead-right1 ul li{font-size: 13px;}
  .navbar ul li{text-align:left;padding:0;}
  .slide-1 {width: 100%;padding: 21px 10px 20px;height: 100%;top: 0;background: linear-gradient(45deg, #000000a6, #00000080);}
  .head-left1 img{height: 90px;}
  .tophead-right1{display:none;}
  .whoweare-right2{padding:30px 0 0 0;}
  .heading-aboutus h1{font-size: 42px;}
  .bottom-about .whoweare-right2{padding:0 0 30px 0;}
  .content-aboutus p{text-align:left;}
  .whoweare-section{padding:20px 0 0 0;}
  .location-footer a{font-size: 15px; padding: 0px 3px 0 0;}
  .talk-business p{font-size: 34px;}
  .contact-details1{border:0;}
  .contact-details2{padding:20px 0 20px;}
  .text-podcast1{padding:0;}
  .choose-heading strong{font-size: 49px;}
   .whyus1{width: 50%;}
  .whyus1:nth-child(5){width:100%;}
  .gallery-1{width:33.3333%;}
  .gallery-mid img{height:auto;;}
  .gallery-1:nth-child(4),.gallery-1:nth-child(5){width:50%;}
  .slide-btn b{height: 25px;width: 16px;}
  .slide-btn b span{height: 20px;margin: 3px 0px 0 -5px;width: 16px;}
  .carousel-control-next b span{margin: 3px 0px 0 0px;width: 1rem;}
  .card-design li p img {display:block;margin: 0 auto;}
  .card-design li p{padding: 24px 10px 24px 10px;text-align: center;font-size: 16px;}
   .getin-left2 {padding: 30px 0px;}
  .contact-details2 p{text-align:center !Important;margin:0 auto;}
  .first-item{font-size:30px;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slide-1  strong{ display: inline-block;} 
  .head-right1{display:none;}
  .top-design {padding: 12px 15px 12px 15px;}
  .tophead-right1 ul li{font-size: 13px;}
  .navbar ul li{text-align:left;padding:0;}
  .slide-1 {width: 100%;top: 0;padding: 60px 0 0 50px;height: 100%;background: linear-gradient(90deg, rgba(8, 8, 8, .88) 0%, rgb(25 20 15 / 86%) 40%, rgb(184 150 109 / 9%) 100%);}
  .head-left1 img{height: 90px;}
  .whoweare-left2{display: flex;} 
  .whoweare-left2 img{width: 50%;padding: 5px !IMPORTANT;}
  .bottom-about .whoweare-right2{padding:0 0 30px 0;}
  .image-top img{width:100% !Important;}
  .heading-aboutus h1{font-size: 42px;}
  .whoweare-section{padding:0;}
  .whoweare-right2 { padding: 0 0px 0 20px;}
  .card-design  li svg{display:block;text-align: center;margin: 0 auto 8px;}
  .card-design li p {padding: 24px 20px 24px 20px; text-align: center;}
  .owl-carousel .owl-item img{width: 94%;}
  .services-type2 a span{font-size: 17px;padding: 16px 0 0 17px;}
  .whyus1{width: 33.33%;}
  .text-podcast1{padding:0 0 30px 0;}
  .talk-business p{font-size: 39px;}
  .gallery-mid img{height:auto;}
  .card-design li p img {display:block;margin: 0 auto;}
  .card-design li p{padding: 24px 10px 24px 10px;text-align: center;font-size: 16px;}
  
  
  


  
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {

  .head-right1{display:none;}
  .choose-heading strong{font-size: 50px;}
  .card-design li p{ padding: 24px 10px 24px 10px;}
  .owl-carousel .owl-item img{width: 94%;}
  .gallery-mid img{height:213px;}
   .slide-1  strong{ display: inline-block;}
  .slide-1{top: 0px;width: 100%;padding: 111px 60px 60px;height: 100%;}
 

}
@media only screen and (min-width: 1201px) and (max-width: 1350px) {
  .slide-1 strong em {font-size: 57px;}

}

@media (max-width: 575px) and (min-width: 0px) {
  .slide-1 strong{font-size: 32px;display: inline-block;padding: 0;}
  .slide-1 strong em {margin: 0;}
  .content-aboutus h2, h3, h4, h5, h6{font-size: 20px; line-height: 30px;}
  .heading-services span{font-size: 40px;}
  .list-choose ul li{ margin: 13px 0px 14px 0px;}
  .choose-heading strong{font-size: 31px;}
  .services-heading strong{font-size: 33px;padding: 0 0 0px 0;}
  .card-design li{width: 100%;padding: 5px 10px 5px 10px;}
  .card-design  li p{padding: 11px 20px 11px 20px;font-size: 16px;margin: 6px 0;}
  .brand-heading p{font-size:30px;}
  .slide-1{width:100%;padding: 11px 20px 10px;top: 0;background: #212222b3;height: 100%;}
  .location-footer, .phone-footer a{text-align:center !Important;}
  .slide-1  p{padding: 0px 0 10px 0;font-size: 13px;line-height: 19px;}
  .slide-1  a {margin: 0px 2px 0;padding: 7px 14px;}
  .footer-line ul li:last-child{margin-bottom: 0px;}

} 
  


@media (max-width: 420px) and (min-width: 0px) {
  .slide-1 ul li {padding: 0px 10px 0px 12px;font-size: 14px;}
  .slide-1{padding: 2px 15px 6px;width: 100%;top: 0;height: 100%;}
  .slide-1 strong{font-size: 26px;display: inline-block;padding: 0px 0px 0 0px;}
  .slide-1 strong em {margin: 0;display: inline-block;padding: 0 0px 0 0px;}
  .slide-1  a {padding: 6px 7px;font-size: 12px;}
  .heading-aboutus h1{font-size: 35px;}
  .contact-details2 span,.contact-details2 aside,.whyus1{width: 100%;text-align: center;}
  .contact-details2 aside i a{font-size:16px;}
  .talk-business p{font-size: 24px;}
  .gallery-1:nth-child(4),.gallery-1:nth-child(5),.gallery-1{width:100%;}
  .social{top: 59%;}
}
